<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejemplo 1</title>
	<script type="text/javascript">
		let c = 0;
		let numero = 0;
		let numeros = [1,2,3,4,5,6,7,8,9,10];

		c = 0; //Comienzo

		while(numero<=b.length){
			a[c]= numero;
		}

	</script>
</head>


<body>
	
</body>
</html>